CVE-2016-3631 (retired)

Priority
Description
The (1) cpStrips and (2) cpTiles functions in the thumbnail tool in LibTIFF
4.0.6 and earlier allow remote attackers to cause a denial of service
(out-of-bounds read) via vectors related to the bytecounts[] array
variable.
Notes
 mdeslaur> upstream removed the thumbnail utility in 4.0.7
 mdeslaur> we will not be fixing this minor issue, marking as ignored
Package
Source: tiff (LP Ubuntu Debian)
Upstream:released (4.0.6-3)
Ubuntu 12.04 ESM (Precise Pangolin):ignored
Ubuntu 14.04 LTS (Trusty Tahr):ignored
Ubuntu 16.04 LTS (Xenial Xerus):ignored
Ubuntu 18.04 LTS (Bionic Beaver):not-affected (4.0.7-1)
More Information

Updated: 2019-03-26 12:19:54 UTC (commit ccdecfcf0fead22bd291e5f4ea745a46872dcb15)